Subject: Ticket Assigned - Product complaint
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 23 Feb 2020 09:14:03 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product complaint Dear LifeStyle Team,

I bought a hair comb yesterday from "LifeStyle" in Al Mushrif Mall Abu
Dhabi, and I am disappointed with what I discovered when I back to home and
while opening the product I found that the comb is a used one and contains
human hair under the sealing and in the comb. As a non-returnable item due
to health issues, you would imagine the health damages that would also
cause for my daughter if she would use. Kindly I am waiting for your
feedback on how to sort out this issue

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/477708